This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 31878 - wrong dependency: tcp_wrappers
Summary: wrong dependency: tcp_wrappers
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-15 16:19 UTC by Gerald Teschl
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 08:45:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-03-15 16:19:29 UTC
ypserv depends on tcp_wrappers. I can't find any reason for this.

Comment 1 Gerald Teschl 2001-03-22 11:06:59 UTC
Moreover, its not even compiled against tcp wrappers!?
[root@soliton /root]# ypserv --version
ypserv - NYS YP Server version 1.3.11 (with securenets)


Comment 2 Florian La Roche 2001-03-28 12:18:38 UTC
thanks. fixed in rawhide rpm.


Comment 3 Gerald Teschl 2001-04-17 14:53:04 UTC
It's still there:
[root@soliton RPMS]# rpm -qRp ypserv-1.3.11-13.i386.rpm |grep tcp
tcp_wrappers

Comment 4 Florian La Roche 2001-07-06 08:45:16 UTC
Should be fixed for real now, or?

Florian La Roche


Comment 5 Gerald Teschl 2001-07-06 17:38:57 UTC
Yep, confirmed.


Note You need to log in before you can comment on or make changes to this bug.